#137 Custom magic Items

Closed
nobody
None
Bug
Always
Minor
None
6.9.0.0
2013-07-30
2013-07-12
Anonymous
No

In previous versions, all I had to do was fill out the info in Custom Magic Items and then item would show in whatever list that the "Slot" specified. I don't get any errors but none of my custom items show up under "==CUSTOM WHATEVER==" setting in the drop downs. Any ideas what are going?

Related

Tickets: #137

Discussion

  • thebluecanary

    thebluecanary - 2013-07-24

    Can you give me an example? I've tested each one and they seem to be working. Make sure the item name is unique.

     
  • thebluecanary

    thebluecanary - 2013-07-26
    • status: Open --> Closed
     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-07-28

    I'm getting this exact same error (see screenshot). I'll gladly try to help find the error if you can tell me the best way to get you the necessary info.

     
  • thebluecanary

    thebluecanary - 2013-07-29

    Do you have a source entered? You have to have a source selected or it
    will never show.

    From,
    Adam


    sCoreForge http://sourceforge.net/projects/scoreforge/: Pathfinder
    Character Creator

    On Sun, Jul 28, 2013 at 11:10 AM, noreply@in.sf.net wrote:

    I'm getting this exact same error (see screenshot). I'll gladly try to
    help find the error if you can tell me the best way to get you the
    necessary info.

    Attachment: Capture.png (26.7 kB; image/png)


    [tooltickets:#137] Custom magic Items

    Status: Closed
    Created: Fri Jul 12, 2013 08:36 PM UTC by Anonymous
    Last Updated: Fri Jul 26, 2013 10:47 AM UTC
    Owner: nobody

    In previous versions, all I had to do was fill out the info in Custom
    Magic Items and then item would show in whatever list that the "Slot"
    specified. I don't get any errors but none of my custom items show up
    under "==CUSTOM WHATEVER==" setting in the drop downs. Any ideas what are
    going?


    Sent from sourceforge.net because you indicated interest in <
    https://sourceforge.net/p/scoreforge/tooltickets/137/>

    To unsubscribe from further messages, please visit <
    https://sourceforge.net/auth/subscriptions/>

     

    Related

    Tickets: #137

  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-07-30

    Okay, that did it. I hadn't expected that - sorry about that. The item has no source (DM) so I didn't have that filled. It looks like maybe the cost is also required. Either way, good to go now. Thanks for the hard work!

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks